﻿.icon-coin {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63b;');
}
.icon-coins {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63c;');
}
.icon-spring {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63d;');
}
.icon-summer {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63e;');
}
.icon-tick {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63f;');
}
.icon-winter {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe640;');
}
.icon-map_marker {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe635;');
}
.icon-piggy_bank {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe636;');
}
.icon-users {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe637;');
}
.icon-bed {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe638;');
}
.icon-picture {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe639;');
}
.icon-home {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe63a;');
}
.icon-Leaf {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe631;');
}
.icon-mic {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe632;');
}
.icon-phone {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe633;');
}
.icon-user {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe634;');
}
.icon-arrow_down {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60b;');
}
.icon-arrow_left {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60d;');
}
.icon-arrow_right {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61b;');
}
.icon-calendar {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61c;');
}
.icon-camera {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61d;');
}
.icon-comment {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61e;');
}
.icon-comments {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61f;');
}
.icon-cyclist {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe620;');
}
.icon-download {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe621;');
}
.icon-gift {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe622;');
}
.icon-heart {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe623;');
}
.icon-large_arrow_left {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe624;');
}
.icon-large_arrow_right {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe625;');
}
.icon-mail {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe626;');
}
.icon-medium_arrow_down {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe627;');
}
.icon-minus {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe628;');
}
.icon-moon {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe629;');
}
.icon-pencil {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62a;');
}
.icon-plus {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62b;');
}
.icon-printer {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62c;');
}
.icon-sign {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62d;');
}
.icon-sun {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62e;');
}
.icon-tick_box {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe62f;');
}
.icon-video {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe630;');
}
.icon-facebook {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe608;');
}
.icon-instagram {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe607;');
}
.icon-mail2 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe606;');
}
.icon-menu {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe605;');
}
.icon-phone2 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe604;');
}
.icon-pinterest {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe603;');
}
.icon-social {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe602;');
}
.icon-twitter {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe601;');
}
.icon-youtube {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe600;');
}
.icon-Home {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60c;');
}
.icon-search {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe609;');
}
.icon-play {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60a;');
}
.icon-cruise {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60e;');
}
.icon-culinary {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe60f;');
}
.icon-culture {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe610;');
}
.icon-cycling {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe611;');
}
.icon-family {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe612;');
}
.icon-festivals {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe613;');
}
.icon-luxury {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe614;');
}
.icon-photography {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe615;');
}
.icon-rail {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe616;');
}
.icon-relaxation {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe617;');
}
.icon-walking {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe618;');
}
.icon-wildlife {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe619;');
}
.icon-winter2 {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe61a;');
}
.icon-angle-right {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf105;');
}
.icon-angle-left {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf104;');
}
.icon-angle-up {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf106;');
}
.icon-angle-down {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf107;');
}
.icon-mobile {
	*zoom: expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe641;');
}



.banner {
    position: relative;
}
.banner img {
    position: absolute;
    width: auto;
    height: 100%;
    text-align: center;
}
.top-nav {
    float: right;
    width: 631px;
}
.top-nav-enquire, .top-nav-enquire:hover {
    width: 100px;
    background: url(/AdvNZ/media/Images/enq-now-arrow.png) scroll right center no-repeat #f39035;
}
.nav-toplevel {
    float: left;
}
.main-nav {
    width: 730px;
}
.main-nav #menuElem {
    float: left;
    width: 550px;
}
.main-nav-search {
    display: block;
    float: right;
}
.tile-caption-wrapper {
    background: -moz-linear-gradient(top,  rgba(238,115,33,0.6) 0%, rgba(238,115,33,0.6) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,115,33,0.6)), color-stop(100%,rgba(238,115,33,0.6))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(238,115,33,0.6) 0%,rgba(238,115,33,0.6) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(238,115,33,0.6) 0%,rgba(238,115,33,0.6) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(238,115,33,0.6) 0%,rgba(238,115,33,0.6) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(238,115,33,0.6) 0%,rgba(238,115,33,0.6) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ee7321', endColorstr='#99ee7321',GradientType=0 ); /* IE6-9 */
    bottom: 0;
    left: 0;
    display: none;
    position: absolute;
    right: 0;
    top: 0;
}
a:hover.tile .tile-caption-wrapper {    
    display: block;
}


.carousel-slider-control-nav li, 
.slider-control-nav li {
    display:inline;
    zoom:1;
}

.slider-control-nav {
    list-style:none;
    padding:0;
    margin:0;
}

.main-footer {
    position:relative;
}


.nav-sub-columns[data-columns]:before {
    content:none;
}

.nav-sub-region {
    float:left;
    width:200px;
}
  
.nav-sub-regions {
    height:300px;
}

.nav-sub-experiences .nav-sublevel {
    width:200px;
}

.main-nav-search input  {
    height:7px;
    display:block;
}

.nav-toplevel-link {
    padding:7px 0;
}

.nav-toplevel-link .icon-Home {
    padding-bottom:0;
}

.direction-nav-wrapper .PagerNumberArea > span:nth-child(3) a,
.direction-nav-wrapper .PagerNumberArea > span:nth-child(3) .SelectedPage {
    zoom:1;
	display:inline;
}

.input-group .form-element {
    width:170px;
}

.drop-container {
	display: inline;
	zoom: 1;
}

.drop-select {
	display: inline;
	zoom: 1;
	width: auto;
	opacity: 0;
	filter: alpha(opacity=0);
}


.main-nav a {
	color: #808080;
}

.tour-intro-extra-item {
	display: inline;
	zoom: 1;
	margin: 0 10px;
}

.tour-intro-extra-item a {
	color: white;
}


.social-widget-links a,
.top-nav .button-flat {
	color: #999;
}

.top-nav .button-default {
	color: white;
}


.nav-toplevel {
	padding: 0 10px;
}

.main-search-toggle {
	display: inline;
	zoom: 1;
	width: 10px;
	float: right;
}


.main-nav #menuElem {
	display: inline;
	zoom: 1;
}


a.button, 
a.button-default,
a.button-tertiary, 
a.button-default-tertiary {
	color: white;
}


.extra-tour-info > *,
.filter-item {
	display: inline;
	zoom: 1;
}

.filter-item a,
.extra-tour-info a {
	color: white;
}

.extra-tour-info-separator {
	margin: 0 5px;
}

.extra-tour-info-title {
	margin-right: 15px;
}

.extra-tour-info .extra-tour-info-action {
	margin-left: 2px;
}


.box-icon {
	margin-left: -40px;
	zoom: 1;
}


.product-overlay {
	filter: alpha(opacity=0);
	background: #ff9a32;
}

.product-image-wrapper:hover .product-overlay {
	filter: alpha(opacity=100);
}


.blog-twitter-content {
	position: relative;
}